<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle(homeurl.' - Гаранты');
$title->GetHeader();
echo'<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i><a href="/"style="text-decoration:none; color:white;"> Главная</a> :: Гаранты</div></div></div>';
if ($b == true){
echo '<div class="list-group-item media"><span class="label label-danger">Новое</span><a href="#"> Стать гарантом</a></div>';
}
echo'<div class="list-group-item media">Гарант-сервис сайта. Лучше провести сделку один раз безопасно, чем потом переплачивать из-за мошенников.</div>';
echo '<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i> Список гарантов</div></div></div>';
$look = DB::$dbs->querySingle("SELECT COUNT(id) FROM garant WHERE type = ?",[1]);
$num = 10;
$k_page = k_page($look, $num);
$page = page($k_page);
$start = $num*$page-$num;
$sql = DB::$dbs->query("SELECT * FROM garant WHERE type = ? ORDER BY id DESC LIMIT $start,$num",[1]);
if ($sql->rowCount() == 0) {
err('Список гарантов пуст!');
}
while($a = $sql->fetch()) {
echo '<div class="list-group-item media"><a href="view.html?id='.$a['id'].'"> '.$a['nick'].' (Добавлен '.vr($a['time']).')</a></div>';
}
if ($k_page>1) {
str('?', $k_page,$page);
}
$title->GetMenu();
$title->GetFooter();
?>